Incorrect Gentoo install instuctions

Find a Bug in the app, site or forums? Please report it immediately so we can squash it as soon as possible.

Incorrect Gentoo install instuctions

Postby stonewareslord » Wed Aug 24, 2016 10:19 pm

Gentoo will not build the aria2 plugin into uget unless the use flag is enabled. On this page: http://ugetdm.com/downloads-gentoo, however, there is no mention of use flags. I would change:
Code: Select all
emerge -av aria2
to something like
Code: Select all
echo 'www-client/uget aria2' >> /usr/portage/package.use/package.use
emerge -av aria2 uget
stonewareslord
 
Posts: 1
Joined: Tue Aug 23, 2016 12:56 pm
uGet Version: 1.10.4
Operating System: Linux
System Architecture: 64bit
Linux Distro: Gentoo

Re: Incorrect Gentoo install instuctions

Postby MichaelTunnell » Fri Sep 30, 2016 12:45 pm

well the instructions are actually wrong for many reasons, mostly because the version in portage is incredibly out of date. Unfortunately, the maintainer of our app in portage doesn't seem to care that it is out of date.

the following bug report has the latest build of 2.0.8 - https://bugs.gentoo.org/show_bug.cgi?id=581506

---------------

Edit: Actually, it looks like Alex has abandoned uGet as the maintainer.

https://packages.gentoo.org/packages/www-client/uget

This package needs a new maintainer!
If you are interested in helping with the maintenance of uget, please get in touch with our Proxy Maintainers team.
User avatar
MichaelTunnell
Site Admin
 
Posts: 510
Joined: Sun Sep 02, 2012 1:01 pm
Location: Alabama, USA
uGet Version: Latest Dev Build
Operating System: Linux
System Architecture: 64bit
Linux Distro: Kubuntu & Antergos


Return to Bug Reports

Who is online

Users browsing this forum: No registered users and 1 guest